#ifndef __HTTPSession_h__
#define __HTTPSession_h__

#include "includes"
//#include "Variables.h"

namespace http {

   class HTTPSession {

    public:
      HTTPSession();
      HTTPSession(std::string sessionId);
      std::string getSessionId();

//      jet::Variables sessionVariables;
//      jet::Variables cgiFormVariables;

    private:
      std::string sessionId;
      
   };
   
}

#endif
